/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';

.fragen-katalog-holder {
  .ant-form-item {
    display: block;
    padding: 10px 0;
    margin: 10px 0;
    label {
      font-size: @platform-main-font-size;
      line-height: @platform-main-line-height;
      padding: 5px 0;
    }
    &:last-child {
      border-bottom-width: 0;
    }
  }
  .ant-checkbox-wrapper {
    display: flex;
    margin-left: 0 !important;
    .ant-checkbox {
      align-self: flex-start;
      margin-top: 4px;
    }
    .nonBreakingArea {
      white-space: nowrap;
    }
    .normalBreakingArea {
      white-space: normal;
    }
  }
}
